{
  "format_version": "1.10.0",
  "animations": {
    "animation.acro": {
      "timeline": {
        "0.0": "/execute @a[c=1] ~ ~ ~ function acrobatics",
        "0.1": "/execute @a[c=1] ~ ~ ~ function acrobatics",
        "0.2": "/execute @a[c=1] ~ ~ ~ function acrobatics",
        "0.3": "/execute @a[c=1] ~ ~ ~ function acrobatics",
        "0.4": "/execute @a[c=1] ~ ~ ~ function acrobatics"
      },
      "animation_length": 0.5,
      "loop": true
    }
  }
}
